MyBB-Plugins Forums

Full Version: Internal Error After Upgrading To 1.6.9 [class_core.php file]
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I just upgraded from 1.6.8 to 1.6.9 and now I get this error:

Fatal error: Cannot redeclare class MyBB in /home/<snip>/public_html/boards/inc/languages/class_core.php on line 12

I deleted the class_core.php file and get this error:

Warning [2] require_once(/home/<snip>/public_html/boards/inc/class_core.php) [function.require-once]: failed to open stream: No such file or directory - Line: 68 - File: inc/init.php PHP 5.2.17 (Linux)


File Line Function
/inc/init.php 68 errorHandler->error
/inc/init.php 68 require_once
/global.php 19 require_once
/index.php 18 require_once

Fatal error: require_once() [function.require]: Failed opening required '/home/<snip>/public_html/boards/inc/class_core.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/<snip>/public_html/boards/inc/init.php on line 68

No Permission

Unfortunately you do not have sufficient rights to view replies in this thread.